Bug 867612 - [abrt]: WARNING: at net/mac80211/tx.c:679 invoke_tx_handlers+0x853/0x12c0 [mac80211]()
[abrt]: WARNING: at net/mac80211/tx.c:679 invoke_tx_handlers+0x853/0x12c0 [ma...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:2e67b9dbd961d40d85905d45372...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 16:43 EDT by Arturo
Modified: 2012-11-13 10:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-13 10:07:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arturo 2012-10-17 16:43:25 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.4.11-1.fc16.i686 root=UUID=90d0efba-5468-4818-a02d-5a62001c5f42 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=es LANG=en_US.UTF-8

backtrace:
:WARNING: at net/mac80211/tx.c:679 invoke_tx_handlers+0x853/0x12c0 [mac80211]()
:Hardware name: Aspire 4741                    
:wlan0: Dropped data frame as no usable bitrate found while scanning and associated. Target station: 00:1c:b1:07:bb:53 on 2 GHz band
:Modules linked in: tcp_lp fuse fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q garp stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp tpm_bios libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables i2c_i801 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device arc4 uvcvideo videobuf2_core videodev media videobuf2_vmalloc snd_pcm snd_timer snd soundcore snd_page_alloc videobuf2_memops broadcom coretemp tg3 iTCO_wdt intel_ips iTCO_vendor_support ath9k mac80211 ath9k_common ath9k_hw ath cfg80211 microcode joydev acer_wmi sparse_keymap rfkill binfmt_misc uinput crc32c_intel wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 1045, comm: wpa_supplicant Tainted: G        W    3.4.11-1.fc16.i686 #1
:Call Trace:
: [<c0437ca2>] warn_slowpath_common+0x72/0xa0
: [<f8a8e8a3>] ? invoke_tx_handlers+0x853/0x12c0 [mac80211]
: [<f8a8e8a3>] ? invoke_tx_handlers+0x853/0x12c0 [mac80211]
: [<c0437d73>] warn_slowpath_fmt+0x33/0x40
: [<f8a8e8a3>] invoke_tx_handlers+0x853/0x12c0 [mac80211]
: [<c0480589>] ? ktime_get+0x69/0x100
: [<f8a8f43e>] ieee80211_tx+0x4e/0xb0 [mac80211]
: [<c0938803>] ? _raw_spin_unlock_bh+0x13/0x20
: [<f8a8f52c>] ieee80211_xmit+0x8c/0xf0 [mac80211]
: [<f8a9054c>] ieee80211_tx_skb_tid+0x4c/0x60 [mac80211]
: [<f8aa6021>] ieee80211_send_nullfunc+0x51/0x70 [mac80211]
: [<f8a7ba22>] ieee80211_offchannel_stop_vifs+0x152/0x1a0 [mac80211]
: [<f8a7a3f8>] __ieee80211_start_scan+0x278/0x350 [mac80211]
: [<c0527d89>] ? __kmalloc+0x189/0x1f0
: [<f8a7af9e>] ieee80211_request_scan+0x2e/0x50 [mac80211]
: [<f8a8564c>] ieee80211_scan+0x6c/0x90 [mac80211]
: [<f891b97d>] nl80211_trigger_scan+0x2fd/0x5b0 [cfg80211]
: [<f8912f30>] ? nl80211_set_wiphy+0x650/0x650 [cfg80211]
: [<c086b9b4>] genl_rcv_msg+0x1e4/0x260
: [<c0529865>] ? __kmalloc_track_caller+0x185/0x1e0
: [<c086b7d0>] ? genl_rcv+0x30/0x30
: [<c086b24e>] netlink_rcv_skb+0x8e/0xb0
: [<c086b7bc>] genl_rcv+0x1c/0x30
: [<c086ac85>] netlink_unicast+0x175/0x1c0
: [<c086aee2>] netlink_sendmsg+0x212/0x340
: [<c083465f>] sock_sendmsg+0xff/0x120
: [<c0612828>] ? ebitmap_cmp+0x88/0xc0
: [<c065f472>] ? _copy_from_user+0x42/0x60
: [<c083fd14>] ? verify_iovec+0x44/0xb0
: [<c0835aba>] __sys_sendmsg+0x24a/0x260
: [<c084ac98>] ? dev_ioctl+0x368/0x520
: [<c060f325>] ? selinux_sk_alloc_security+0x55/0x80
: [<c06080ac>] ? selinux_inode_free_security+0x5c/0x70
: [<c056ef42>] ? fsnotify_clear_marks_by_inode+0x22/0xc0
: [<c0833c58>] ? sock_destroy_inode+0x28/0x30
: [<c0833c58>] ? sock_destroy_inode+0x28/0x30
: [<c0833c58>] ? sock_destroy_inode+0x28/0x30
: [<c054e2b1>] ? destroy_inode+0x31/0x50
: [<c054e3a6>] ? evict+0xd6/0x160
: [<c054a539>] ? __d_free+0x39/0x60
: [<c054a539>] ? __d_free+0x39/0x60
: [<c08368db>] sys_sendmsg+0x3b/0x60
: [<c0836f83>] sys_socketcall+0x283/0x2e0
: [<c04a5624>] ? __audit_syscall_entry+0xb4/0x2b0
: [<c093fa1f>] sysenter_do_call+0x12/0x28
Comment 1 Dave Jones 2012-10-23 11:25:52 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-13 10:07:02 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.